package ru.dbotthepony.kstarbound.defs.dungeon

import ru.dbotthepony.kommons.vector.Vector2i

abstract class PartReader(val part: DungeonPart) : TileMap() {
	abstract val size: Vector2i

	abstract fun bind(def: DungeonDefinition)
}
